#ifndef BME280H
#define BME280_H

#include <Wire.h>
#include <Adafruit_Sensor.h>
#include <Adafruit_BME280.h>

#define I2C_SDA 27
#define I2C_SCL 22


typedef struct {
    float temp;
    float hum;
    float pres;
} BME280Data;

void initBME280();
BME280Data readBME280();

#endif